<?php
include'config.php';
$id=$_GET['id'];
if(isset($id)){header("Content-type: image/jpeg");


$url='http://pic.sever.ru/cache/pic/'.$id;
$path=pathinfo($url); header('Content-Disposition: attachment; filename="'.$path['basename'].'"');
$img=imagecreatefromjpeg($url); $red=imagecolorallocate($img,255,2,50);
imagestring($img,2,2,90,$sait,$red);
echo imagejpeg($img);  }
?>
